@charset "utf-8";
/* CSS Document */

html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font:"宋体"; font-size:12px; color:#000;} 
body{ background:#ffffff;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.clear{ clear:both;}
a{ color:#000;}
a:link{ color:#000;}
a:visited{ color:#000;}
a:hover{ color: #666; text-decoration:underline;}

.ch_back a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","宋体","幼圆";
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","宋体","幼圆";
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:960px;
	height:33px;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;
	}
.ch_nav{
	width:960px;
	margin:0 auto;
	padding:0px;
	margin-top:5px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}

.login{ float:right;}
.login ul{ list-style:none;}
.login ul li{float:left; width:38px; text-align:center; line-height:40px; font-size:14px;}
.login ul li a{ color:#000;}
.login ul li a:link{ color:#000;}
.login ul li a:visited{ color:#000;}
.login ul li a:hover{ color:#ffd7d8;}

.danlogo{ width:960px; margin:auto; height:60px;}
.danrtlogo{ float:left; margin-top:10px;}
.dan_search{width:186px; margin-right:10px; border:none; margin-top:15px; height:26px; background:url(dan_10.png) no-repeat; text-indent:30px;}
.buttonee{width:44px; margin-top:20px; border:none; height:26px; background:#3c3c3c; color:#fff; cursor:pointer;}

.dan_nav{
	height: 40px;
	width: 960px;
	margin: auto;
	margin-top: 5px;
	background: #165892;
	line-height: 40px;
}
.dan_nav ul{
	list-style: none;
	margin-left: 33px;
}
.dan_nav ul li{
	float: left;
	font-family: "微软雅黑";
	font-size: 16px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.dan_nav ul li a{ color:#fff;}
.dan_nav ul li a:link{ color:#fff;}
.dan_nav ul li a:visited{ color:#fff;}
.dan_nav ul li a:hover{ color: #abd5fa;}

.main{
	width: 960px;
	height: 2070px;
	margin: auto;
}
.banner{
	background-repeat: no-repeat;
	height: 250px;
	width: 960px;
	margin:auto;
	margin-top:5px;
	background-image: url(qushixing4_03.jpg);
}
.left {
	float: left;
	height: 2070px;
	width: 466px;
}
.main1 {
	height: 372px;
	width: 466px;
	margin-top:32px;
}
.main11 {
	height: 150px;
	width: 466px;
	margin-top:18px;
}
.pic1{
	float: left;
}
.font1 {
	float: right;
	width: 164px;
	margin-top:10px;
	margin-right:5px;
}
.font1 h1{
	font-family: "微软雅黑";
	font-size: 14px;
	text-align: center;
}
.font1 p{
	margin-top: 10px;
	line-height: 20px;
}
.main2{
	height: 372px;
	width: 466px;
	margin-top:32px;
}
.main22{
	height: 150px;
	width: 466px;
	margin-top:18px;
}
.pic2{
	float: right;
}
.font2 {
	float: left;
	width: 164px;
	margin-top:10px;
	margin-left:5px;
}
.font2 h1{
	font-family: "微软雅黑";
	font-size: 14px;
	text-align: center;
}
.font2 p{
	margin-top: 10px;
	line-height: 20px;
}
.right {
	float: right;
	height: 2070px;
	width: 467px;
}
.pic3{	float: left; margin-left:5px;
}
.pic4{	float: right; margin-right:5px;
}
.foot{ width:960px; margin:auto; margin-bottom:30px;}
.foot ul{ background:#d9e4f5; height:30px; width:960px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999; font-family:"宋体";}
.foot ul li a{ color:#000;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px;}